= form_for @forestry_cultivation do |f|
  - if @forestry_cultivation.errors.any?
    #error_explanation
      %h2= "#{pluralize(@forestry_cultivation.errors.count, "error")} prohibited this forestry_cultivation from being saved:"
      %ul
        - @forestry_cultivation.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :forestry_plant_id
    = f.number_field :forestry_plant_id
  .field
    = f.label :number
    = f.number_field :number
  .actions
    = f.submit 'Save'
